uuid: 1245de22-c79e-485b-9d5f-7f15b77b38d3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_micro_men_gap
    - node.type.finance_gap
id: node.finance_gap.field_fg_micro_men_gap
field_name: field_fg_micro_men_gap
entity_type: node
bundle: finance_gap
label: 'Micro Men Gap'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
